public class PointV2Tester { // Con getters y setters
    public static void main(String[] args) {
        PointV2 p1 = new PointV2(3, 2);
        System.out.print("Point 1: ");
        System.out.println(p1);
        System.out.println("I invert coordinates");
        p1.invertCoordinates();
        System.out.print("Point 1: ");
        System.out.println("(" + p1.getX()
                + "," + p1.getY() + ")");
        // System.out.println("(" + p1.x + "," + p1.y + ")");
        // ^ ERR: x and y have private access
        System.out.println("I set coordinate x to 0");
        p1.setX(0);
        System.out.print("Point 1: ");
        System.out.println(p1);
    }
}
